Forum > Linux

Fpc versions for Lazarus trunk?

<< < (2/2)

JuhaManninen:

--- Quote from: dbannon on November 05, 2021, 12:07:03 pm ---at least 3.2.0, 3.2.2 and 3.2.3 (ie fixes).

--- End quote ---
Actually also FPC 3.0.4 can still be used. Its support was extended because of some regression bugs in 3.2.0. AFAIK 3.2.4 will solve them.

Navigation

[0] Message Index

[*] Previous page

Go to full version